[API Reference](../README.md) > [BeneficiaryAddressAddedEventResult](../interfaces/BeneficiaryAddressAddedEventResult.md)

# Interface: BeneficiaryAddressAddedEventResult

## Hierarchy

**BeneficiaryAddressAddedEventResult**

## Index

### Properties

* [_beneficiary](BeneficiaryAddressAddedEventResult.md#_beneficiary)

---

## Properties

<a id="_beneficiary"></a>

###  _beneficiary

**● _beneficiary**: *[Address](../#Address)*

*Defined in [wrappers/fixedReputationAllocation.ts:234](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L234)*

indexed

___

